Where can I download version 4.1.36-1?

  • Where can I download version 4.1.36-1?

    I need this version that I'm going to install in a virtual machine to understand what problems there are on the one in production since I can't make updates.

    But I find the version only 4.1-22.


    Thanks in advance.

    Thanks in advance for your help. :thumbup:
    ==============
    1 USB Stick Kingston HyperX Fury 16GB (USB 3.0 90MB/s Read - 30MB/s Write)
    2 HDD WD Blue 320GB RAID2
    4 HDD WD Green 1TB RAID5

    • Official Post

    I can't make updates.

    Which updates do you expect? OMV4 is end of life for a long time. Same for Debian 9.


    ISOs are not created for every version. You install the latest ISO and then update to the current version.

  • Which updates do you expect? OMV4 is end of life for a long time. Same for Debian 9.


    ISOs are not created for every version. You install the latest ISO and then update to the current version.

    I know, I just have to use it for testing.

    Especially for migration, because the update doesn't work.

    Thanks in advance for your help. :thumbup:
    ==============
    1 USB Stick Kingston HyperX Fury 16GB (USB 3.0 90MB/s Read - 30MB/s Write)
    2 HDD WD Blue 320GB RAID2
    4 HDD WD Green 1TB RAID5

  • because the update doesn't work.

    did you search this forum web site for the error you got?

    Hope macom's reply made it clear how to create version 4.1.36-1?

    omv 6.0.40-2 (Shaitan) on RPi CM4/4GB with 64bit Kernel 5.15.61-v8+

    2x 6TB 3.5'' HDDs (CMR) formatted with ext4 via 2port PCIe SATA card with ASM1061R chipset providing hardware supported RAID1


    omv 5.6.21-1 (usul) on RPi4/4GB with 32bit Kernel 5.10.63 and WittyPi 3 V2 RTC HAT

    2x 3TB 3.5'' HDDs (CMR) formatted with ext4 in Icy Box IB-RD3662-C31 / hardware supported RAID1

    For Read/Write performance of SMB shares hosted on this hardware see forum here

  • did you search this forum web site for the error you got?

    Hope macom's reply made it clear how to create version 4.1.36-1?

    Being a very old release and there being some errors, I preferred to do a new installation and migrate the data rather than doing an update.

    It's on a virtual machine that makes things easier for me.


    macom says to install a previous version (for example 4.1.22) and then to do the update, but in this way I update it to the recent version, not to the one just above it.


    I'll install 4.1.22 and then I'll do only the migration tests.
    Thank you all

    Thanks in advance for your help. :thumbup:
    ==============
    1 USB Stick Kingston HyperX Fury 16GB (USB 3.0 90MB/s Read - 30MB/s Write)
    2 HDD WD Blue 320GB RAID2
    4 HDD WD Green 1TB RAID5

  • whitetiger

    Added the Label resolved
    • Official Post

    install a previous version (for example 4.1.22) and then to do the update, but in this way I update it to the recent version, not to the one just above it.

    An update will bring you to the latest versions of OMV4, which should be 4.1.36 according your post. Just a bit confused as the change log shows no such version.

    • Official Post

    It's on a virtual machine that makes things easier for me.

    If you want to test an upgrade, why not clone the VM and try it on the clone? Sure, you might have to start the VM with networking disabled and change the network from the console but it will a much more accurate test.

    omv 6.1.0-1 Shaitan | 64 bit | 5.19 proxmox kernel | plugins :: omvextrasorg 6.1.1 | kvm 6.2.5 | mergerfs 6.3.3 | zfs 6.0.12
    omv-extras.org plugins source code and issue tracker - github


    Please try ctrl-shift-R and read this before posting a question.

    Please put your OMV system details in your signature.
    Please don't PM for support... Too many PMs!

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!